<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Form</title>
</head>
<body>

<header>
	
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
</header>

	
	<!-- Start of table -->
	<section> 

		<table border="2">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
		<!-- 	Start	of 	1st row -->
				<tr>
					<td>Basic</td>
					<td>P 500.00</td>
					<td> Package includes a fully functional website with desired specifications.</td>
				</tr>
		<!-- 	End	of 	1st row -->

		<!-- 	Start	of 	2nd row -->
				<tr>
					<td>Premium</td>
					<td>P 1000.00</td>
					<td> Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
		<!-- 	End	of 	2nd row -->

		<!-- 	Start	of 	3rd row -->
				<tr>
					<th colspan="3">
						Additional features after initial project is inclusive of charges.
					</th>
				</tr>
		<!-- 	End	of 	3rd row -->

			</tbody>

			
		</table>

		
		</section>
		<!-- End of table -->
<br>
<br>

		<!-- Start of Contact form -->

	<section>

		<form>
			
		<h3>Contact Form</h3>

			<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

			<label for="last_name">Last Name:</label> <br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

			<label for="email">Email:</label> <br>
					<input type="email" name="email" id="email" required><br>

			<label for="contact">Contact Number:</label><br>
					<input type="tel" name="contact" id="contact" required> <br>

			<label for="service">Service Type:</label><br>
					
					<select name="service" id="service">
						<option value="Front-end Programming">Front-end Programming</option>
						<option value="Back-end Programming">Back-end Programming</option>
						<option value="Full-stack">Full-stack Programming</option>

					</select><br><br>


			<label>Preferred Contact:</label><br>
					<input type="checkbox" name="contact1" id="contact1" value="Email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="Phone">
					<label for="contact2">Phone</label><br><br>


			<label>Package:</label> <br>
					<input type="radio" name="basic" id="basic" value="Basic">
					<label for="basic">Basic</label> <br>

					<input type="radio" name="Premium" id="Premium" value="Premium">
					<label for="Premium">Premium</label> <br><br>

			<label for="notes">Message:</label><br>
					<textarea name="notes" rows="5" id="notes" ></textarea><br>
					

					<br>
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>

				</form>

	</section>
		<!-- End of Contact form -->

</body>
</html>